Skip to main content
GET
/
api
/
organizations
/
{org_id}
/
invitations
List Invitations
curl --request GET \
  --url https://api.example.com/api/organizations/{org_id}/invitations \
  --header 'Authorization: Bearer <token>'
[
  {
    "created_at": "2023-11-07T05:31:56Z",
    "email": "<string>",
    "expires_at": "2023-11-07T05:31:56Z",
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "organization_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "role": "<string>",
    "status": "<string>",
    "invite_link": "<string>",
    "invited_by_name": "",
    "organization_color": "<string>",
    "organization_icon": "<string>",
    "organization_name": "",
    "require_2fa_before_join": false,
    "token": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.codecobra.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

org_id
string<uuid>
required

Query Parameters

limit
integer
default:100
offset
integer
default:0

Response

Successful Response

created_at
string<date-time>
required
email
string
required
expires_at
string<date-time>
required
id
string<uuid>
required
organization_id
string<uuid>
required
role
string
required
status
string
required
invited_by_name
string
default:""
organization_color
string | null
organization_icon
string | null
organization_name
string
default:""
require_2fa_before_join
boolean
default:false
token
string | null